@import "http://www.google.com/css/gcs-v2.css";

h2 { color: #30842C; font-size: 1.5em; }
#main { padding-bottom: 1em; }

#main form input { color: #000; width: 203px; }
#main form p#submit { text-align: right; padding-bottom: 0; }
#main form p#submit input { width: auto;  margin-right: 10px; }
#main form p#la select { width: 100px; }
#main form p#la input { width: 55px; }
#main form label img { display: block; float: left; margin-right: 0.5em; }
#recent { background-color: #DAE9F8; margin-bottom: 1em; padding: 0.5em 1em; text-align: center; }
#recent a { padding: 0 5px; }
#map { border: 1px solid #CCC; height: 287px; overflow: auto; }
.tMapInfoWindow { overflow: auto; max-width: 250px; max-height: 120px; padding: 0 0 20px 0; }
* html .tMapInfoWindow { width: 250px; height: 120px; }
.tMapInfoWindow p { color: #666; font-size: 11px; padding: 0 0 1px 0; margin-bottom: 0;}
.tMapInfoWindow p a { font-size: 12px; }

#sidebar ul, #sidebar p, #sidebar h3 { padding-right: 1em; }
#sidebar form p { padding-right: 0; }
#sidebar #form-header { margin-top: 0.5em; padding-right: 1em; }

#featured ul {padding: 0; list-style: none; }
#featured li {width: 240px; padding-left: 15px; }
#featured li.g-first {padding: 0;}
#featured ul { margin: 0; padding: 0; }
#text-page #featured li, #featured.alt li { margin-bottom: 1em; padding: 0; }
#text-page #featured img, #featured.alt img { display: none; }

h3 a {font-weight: normal; font-size: 0.8em; margin-left: 1em; }
#regions {border-bottom: 1px solid #CCC; padding-left: 0; margin-bottom: 1em; margin-left: 0; padding-bottom: 1em;}
#regions li {list-style: none; padding: 0; line-height: 1.5; margin-bottom: 0;}
#text-coverage {padding: 0;margin-left: 0;}
#text-coverage li { list-style: none; padding: 0; font-weight: bold; line-height: 1.5; margin-bottom: 0;}
#text-coverage li li li { color: #666; font-weight: normal; }
#text-coverage li ol { margin: 0 0 1em 0;}
#text-coverage li sup { color: red; }
#text-coverage h4, #text-coverage h5 { list-style: none; color: #000; padding: 1em 0 0 0; }
#text-coverage h4 { color: #30842C; padding-bottom: 0.5em; margin-bottom: 0;}
#text-coverage .first { padding-top: 0; }

#change-version { display: block; margin-bottom: 1em; }
#change-version.alt { display: inline; }
#city-count { display: none; }
.new {font-weight: bold; }

.bullets { padding-bottom: 0.5em; margin-bottom: 0;}
.bullets ul { padding: 0.2em 0 0 1em; margin-left: 0;}
.bullets ul li { padding: 0; }
.bullets ul li.first { padding: 0; }
input.tlp-input-empty { color: #666 !important; }
#featured img { border: 1px solid #999; display: block; margin: 0 0 0.5em 0; }

/* js versioning */
#la, #recent, .js #static-map { display: none; }
.js #la, .js #recent, #static-map { display: block; }

/* ie rounding error */
* html .g-doc-800 { width: 59em; } 
* html #featured li { padding-left: 21px; } 
